
rbd - Backport #17767

jewel: rbd-mirror: disabling mirroring with option '--force' makes RBD-images unaccessible

11/01/2016 02:44 PM - Loïc Dachary

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Mykola Golub   

Target version: v10.2.6   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/11916

Related issues:

Copied from rbd - Bug #17588: rbd-mirror: disabling mirroring with option '--... Resolved 10/17/2016

History

#1 - 11/01/2016 02:44 PM - Loïc Dachary

- Copied from Bug #17588: rbd-mirror: disabling mirroring with option '--force' makes RBD-images unaccessible added

#2 - 11/09/2016 12:17 PM - Loïc Dachary

- Status changed from New to Need More Info

Dialog to get more information starts at http://tracker.ceph.com/issues/17588#note-9

#3 - 11/09/2016 12:45 PM - Jason Dillaman

@Loic: this one needs to be a unique snowflake for jewel to avoid pulling in lots of unrelated changes. I can tackle it.

#4 - 11/09/2016 02:04 PM - Loïc Dachary

- Status changed from Need More Info to New

- Assignee set to Jason Dillaman

thanks for offering to help, you have it :-)

#5 - 11/10/2016 01:47 PM - Mykola Golub

- Status changed from New to In Progress

- Assignee changed from Jason Dillaman to Mykola Golub

#6 - 11/11/2016 02:00 PM - Mykola Golub

PR: https://github.com/ceph/ceph/pull/11916

#7 - 11/11/2016 03:27 PM - Loïc Dachary

- Description updated

#8 - 12/22/2016 10:13 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v10.2.6
